2007 SP3 Update Rollup Problem (Full Version)

All Forums >> [Microsoft Exchange 2007] >> Installation



Message


jamesdav -> 2007 SP3 Update Rollup Problem (9.Jan.2014 12:56:24 AM)

I upgraded an Exchange 07 system from SP1 to SP3. I then checked for updates with Microsoft Update. It showed both update rollup 8 v2 for SP3 and update rollup 12 for SP3. Did a little googleing and it seemed like update rollups are cumulative so I figured I would uncheck 8 v2 and just leave 12 selected. Update rollup 12 installed fine and everything is working but Microsoft Update still shows that I need Update Rollup 8 v2. Should I install, ignore or something else? Thanks




Gulab -> RE: 2007 SP3 Update Rollup Problem (9.Jan.2014 1:05:10 AM)

Ignore it.
You are all set and good to GO!




Jamesmith -> RE: 2007 SP3 Update Rollup Problem (9.Jan.2014 6:27:31 AM)

@jamesdav

I think you should install :)

Good luck

quote:

ORIGINAL: jamesdav

I upgraded an Exchange 07 system from SP1 to SP3. I then checked for updates with Microsoft Update. It showed both update rollup 8 v2 for SP3 and update rollup 12 for SP3. Did a little googleing and it seemed like update rollups are cumulative so I figured I would uncheck 8 v2 and just leave 12 selected. Update rollup 12 installed fine and everything is working but Microsoft Update still shows that I need Update Rollup 8 v2. Should I install, ignore or something else? Thanks




Gulab -> RE: 2007 SP3 Update Rollup Problem (9.Jan.2014 6:44:25 AM)

quote:

ORIGINAL: Jamesmith

@jamesdav

I think you should install :)

Good luck

quote:

ORIGINAL: jamesdav

I upgraded an Exchange 07 system from SP1 to SP3. I then checked for updates with Microsoft Update. It showed both update rollup 8 v2 for SP3 and update rollup 12 for SP3. Did a little googleing and it seemed like update rollups are cumulative so I figured I would uncheck 8 v2 and just leave 12 selected. Update rollup 12 installed fine and everything is working but Microsoft Update still shows that I need Update Rollup 8 v2. Should I install, ignore or something else? Thanks


No, He shouldn't... Why would he want to install it? RU's are cumulative, hence no need to install it.




richardjenson7 -> RE: 2007 SP3 Update Rollup Problem (9.Jan.2014 7:12:31 AM)

Yes, it is rightly said by Gulab that there is no need to install, as these roll ups are cumulative. Moreover while using the same updates if you face any problem again then please update us the error that is occurring in brief so that we can give you a proper suggest for this.




Page: [1]